@charset "utf-8";
*{ margin:0; padding:0; list-style:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}

img{ border:0;}

body{ margin:0; background-color:#595758}

.clear{ clear:both; height:1px;}

.middle{ width:1110px; margin:0 auto; clear:both}

.head{ height:20px; clear:both; overflow:hidden; padding:3px 0; }

.cn{ font-size:12px; line-height:20px; float:right}

.cn a{ color:#666; margin:0 5px;}

.top{ height:150px; background-color:#f2f2f2;}

.logo{ float:left; width:220px; height:110px; margin-top:15px; text-align:center;}

.by{ float:left; width:660px; height:100px; margin-top:25px; margin-left:10px; text-align:center;}

.dh{ float:left; width:210px; height:90px; text-align:right; margin-top:15px; padding:5px 0; border-left:5px solid #960001; font-size:14px;}


.main{ clear:both;background-image:url(../images/main.png); background-repeat:repeat-x;}

.left{ float:left; width:210px; border-left:3px solid #7e0401;border-right:3px solid #7e0401; background-color:#dddddf}

h3{ font-size:14px; text-align:center; color:#FFF;  background-color:#960001; height:40px; line-height:40px; margin-bottom:2px;}

.left1{ width:210px;}

.left1 li{ color:#FFF; background-image:url(../images/l.png); background-repeat:no-repeat; padding-left:30px; background-position:20px center; font-size:12px; height:30px; line-height:30px; border-bottom:2px solid #dadad8; background-color:#54595c;}

.left1 a{ color:#FFF}

.right{ float:right; width:886px;}

.right_left{ width:662px; float:left; border-top:0px solid #5e525e; min-height:700px; padding-top:20px; background-color:#bfbfbf;}
.right_left2{ width:661px; float:left; min-height:738px; padding-bottom:20px; background-color:#FFF}

.alk{ width:625px; margin:20px auto;}
.alk li{ float:left; margin:5px;width:198px; height:190px; overflow:hidden}
.alk img{ display:block; margin-bottom:5px;}

.alk2{ width:625px; margin:20px auto;}
.alk2 li{ float:left; margin:5px;width:198px; height:290px; overflow:hidden}
.alk2 img{ display:block; margin-bottom:5px;}

.alk_p{ width:198px; font-size:14px;text-align:center;color:#444}
.alk_p a{ color:#444}
.alk_p a:hover{ text-decoration:underline}

.page{ background-color:#f2f2f2; width:615px; text-align:right; padding:0 5px; height:25px; line-height:25px; font-size:12px; color:#666; margin:0 auto;}
.page a{ color:#666}
.page a:hover{ text-decoration:underline}

.right_right{ float:right; width:215px; border-top:2px solid #5e525e; background-color:#bfbfbf;}
.right_right2{ float:right; width:215px; background-color:#bfbfbf;}

.right_right img{ display:block;}

.rrt{ margin:10px 15px; border-left:3px solid #960001; padding-left:5px; color:#960001; font-size:16px;font-weight:bold; }
.rrt2{ margin:10px 15px; border-left:3px solid #960001; padding-left:5px; color:#960001; font-size:16px;font-weight:bold;}

.rri{}
.rri img{ display:block}

.rru{ padding:20px 0; background-color:#999999;}
.rru li{ background-image:url(../images/rb.png); background-repeat:no-repeat; background-position:20px center; font-size:12px; padding-left:27px; width:180px;height:25px; overflow:hidden; line-height:25px; }
.rru a{ color:#333; }
.rru a:hover{ text-decoration:underline}

.rru2{ padding:20px 0; background-color:#e6e6e6 ;border-top:1px solid #666;}
.rru2 li{ font-size:12px; padding-left:27px; width:170px;line-height:25px; }
.rru2 a{ color:#333; }
.rru2 a:hover{ text-decoration:underline}


.foot{ color:#444; line-height:25px; padding-top:20px; background-color:#bfbfbf; height:200px; font-size:12px}
.foot a{ color:#444; margin:0 3px;}
.foot a:hover{ text-decoration:underline}

.rl2i{ width:635px; height:196px; margin:10px auto;}

.rl2p1{ width:615px; font-weight:bold; margin:0px auto; font-size:14px; line-height:18px; color:#960001; padding-left:20px; height:18px; background-image:url(../images/rlt.png); background-repeat:no-repeat;}
.rl2p3{ width:615px; margin:0px auto; font-size:16px; text-align:right; line-height:18px; color:#fff; padding:10px; height:18px; background-color:#960001}

.rl2p2{ width:615px; font-size:12px; line-height:25px; height:25px; border-bottom:#bdbdbf 5px solid; color:#666; margin:10px auto 0px auto; padding:0 10px; }
.rl2p2 a{ color:#666}
.rl2p2 a:hover{ text-decoration:underline}

.bwgxm{ width:635px; margin:20px auto; min-height:700px;}
.bwgxm li{ background-image:url(../images/rll.png); width:280px; overflow:hidden; margin:0 5px; background-repeat:no-repeat; background-position:10px center; padding-left:20px; font-size:12px; line-height:30px; height:30px; float:left;}
.bwgxm li a{ color:#666}
.bwgxm li a:hover{ text-decoration:underline;}

.bwgxm2{ width:635px; margin:20px auto; min-height:700px;}
.bwgxm2 li{ background-image:url(../images/rll.png); clear:both; overflow:hidden; color:#444; width:600px; margin:0 5px; background-repeat:no-repeat; background-position:10px center; padding-left:20px; font-size:12px; line-height:30px; height:30px;}
.bwgxm2 li a{ color:#444}
.bwgxm2 li a:hover{ text-decoration:underline;}

.xmp1{ float:left; width:470px;}
.xmp2{ float:right;}

.n{ width:635px; margin:25px auto 20px auto; overflow:hidden}

.on{background-image:url(../images/rrl.png); background-repeat:no-repeat; background-position:15px 7px}

.fh{ background-image:url(../images/fh.png); height:14px; width:635px; margin:0 auto; background-repeat:no-repeat; background-position:590px 0; text-align: right; color:#444; line-height:14px; font-size:14px; }

.fh a{ color:#444}





